      function gau_qdf(x) ! berg, jun 2 1999.
c gaussian, peaked cumulative distribution function. 
      include '../../libs/fortran/implicit.sta'
      include '../../libs/fortran/constants.par'
      xx=x/sqrt(two)
      gau_qdf=half+half*error_f(xx)
      if(gau_qdf.gt.half) gau_qdf=one-gau_qdf
      return
      end
